Subject: LiBai Poems - 2 [Big5]

From: [email-masked]
Date: Wed, 15 Jun 1994 10:07:54 EDT

Subject: LiBai Poems - 2 [Big5]

This post contains several poems by LiBai.

I plan to post additional poems by LiBai, perhaps once a month or so
at this space.

These poems are coded in Big5. This is more accurate than the HZ codes,
which uses "simplified font", and does not have many of the original
Chinese characters in the poems.   The file was encoded by the computer
program called uuencode.exe before uploading.  To read, you first need to
uncode it with the computer program uudecode.exe. This uudecode.exe  is
free and is available from your computer installation.

For those who prefer Simplified fonts, I will also post this in [HZ] as
well.

I welcome comments from all.

Pei
Internet:  [email-masked]
           [email-masked]